import 'package:flutter/material.dart';

import 'package:pweb/widgets/footer/labels.dart';
import 'package:pweb/widgets/logo.dart';
import 'package:pweb/widgets/hspacer.dart';


class FooterWidget extends StatelessWidget {
  const FooterWidget({super.key});

  @override
  Widget build(BuildContext context) => ClipRect(
    child: Container(
      padding: const EdgeInsets.symmetric(vertical: 20, horizontal: 16),
      child: Row(
        crossAxisAlignment: CrossAxisAlignment.start,
        mainAxisAlignment: MainAxisAlignment.start,
        children: [
          const ServiceLogo(),
          const HSpacer(),
          const FooterLabels(),
        ],
      ),
    ),
  );
}


